`<uncertain>` | (Uncertain value) provides uncertainty value for a feature.
Attributes: |
Example |
    <f name=gender><uncertain>
Tagset | additional tag set for feature structures
Class | singleVal [and indirectly also:] featureVal
Filename | `teifs2`
Content: | Empty element.
Parents | f fvLib if vAlt vDefault vRange
Children | [none]
Declaration |
    <!ELEMENT uncertain     - O  EMPTY                              >
    <!ATTLIST uncertain          %a.global                          >
See | 16.8

Back to index